Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002264 [Piwigo] photos minor have not tried 2011.04.13 15:14 2011.04.16 23:00
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.1 Product Version 2.2.0
  Target Version 2.2.1 Product Build
Summary 0002264: ability to add prefilter on batch manager with plugins
Description Plugins will be able to add prefilter on batch manager with new triggers in the code.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004995)
svn (reporter)
2011.04.13 15:16

[Subversion] r10354 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2264
new trigger to add prefilter on batch manager
(0004996)
svn (reporter)
2011.04.13 15:18

[Subversion] r10355 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r10354 from trunk to branch 2.2
feature:2264
new trigger to add prefilter on batch manager
(0005000)
svn (reporter)
2011.04.15 14:06

[Subversion] r10380 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2264
Modify triggers for prefilters: there is now two triggers.
Order prefilters by alphabetic order.
(0005001)
svn (reporter)
2011.04.15 14:08

[Subversion] r10381 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
merge r10380 from trunk to branch 2.2
feature:2264
Modify triggers for prefilters: there is now two triggers.
Order prefilters by alphabetic order.

- Issue History
Date Modified Username Field Change
2011.04.13 15:14 Pat New Issue
2011.04.13 15:14 Pat Status new => assigned
2011.04.13 15:14 Pat Assigned To => Pat
2011.04.13 15:14 Pat browser => any
2011.04.13 15:14 Pat Web server => Apache 1.3.x
2011.04.13 15:16 svn Checkin
2011.04.13 15:16 svn Note Added: 0004995
2011.04.13 15:18 svn Checkin
2011.04.13 15:18 svn Note Added: 0004996
2011.04.15 14:06 svn Checkin
2011.04.15 14:06 svn Note Added: 0005000
2011.04.15 14:08 svn Checkin
2011.04.15 14:08 svn Note Added: 0005001
2011.04.16 19:50 plg Status assigned => closed
2011.04.16 19:50 plg Resolution open => fixed
2011.04.16 19:50 plg version => 2.2.0
2011.04.16 19:50 plg Fixed in Version => 2.2.1
2011.04.16 23:00 plg Summary new trigger to add prefilter on batch manager => ability to add prefilter on batch manager with plugins
2011.04.16 23:00 plg Description Updated


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker